<?php 
require_once(dirname(__FILE__)."/config.php");
require_once(dirname(__FILE__)."/inc/inc_catalog_options.php");
$channelid="3";
if(empty($cid)) $cid = 0;
$dsql = new DedeSql(false);

require_once(dirname(__FILE__)."/templets/soft_add.htm");

$dsql->Close();
?>